@charset "utf-8";
body{color:#343434;}
a:link,a:visited{color:#343434;}
.list_14 li{background:url(images/dot.gif) no-repeat 0 8px;padding-left:28px;}
.bg1{height:1340px;background:url(images/top.jpg) no-repeat top center}
.top{height:637px;}
.top .logo,.top p{display: none;}
.daoyu{padding:30px 30px 0 30px;width:1140px}
.daoyu span{float:left;margin-right: 25px;}
.daoyu span img{margin-top: 8px;}
.daoyu p{font-size: 18px;text-indent: 2em;line-height: 180%}
.p1bg{box-shadow: 0px 3px 8px 0px rgba(160, 159, 159, 0.48);}
.p1bg h1,.p1bg h1 a{color:#e00e1f;}
.pagination1 .swiper-pagination-switch{background: #e60c23;}
.pagination1 .swiper-active-switch{background: #5c0b14;}
.p2bg{background:none;margin-top: 0}
.p2Con{display: none;}
.tit3{color:#e32420;margin-top:50px;background:url(images/titbg.png) no-repeat top center;}
.sub_nav{margin:30px auto 0 auto;height: 89px;}
.sub_nav li{float:left;width:378px;height:74px;background:#ed706d;line-height: 74px;text-align: center;font-size: 28px;margin:0 8px;position: relative;cursor: pointer;display: inline;color:#fff;font-family:hanyi;}
.sub_nav li.active{background:#e32420;}
.sub_nav li.active span{background:url(images/icon3.png) no-repeat;position: absolute;left:45%;top:74px;width: 33px;height: 15px;}
.subCon{margin-top:18px;}
.subCon .fl{width:455px;padding-left: 7px;}
.subCon .fr{width:670px;padding-right:34px;}
.subCon .fr h2,.p3Con .fr h2{font:normal 30px/32px \5FAE\8F6F\96C5\9ED1;}
.subCon .fr p,.p3Con .fr p{margin-top: 10px;font-size: 14px;font-family:"Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;line-height: 160%;border-bottom: 1px solid #c5c4c4;padding-bottom: 18px;}
.list2{margin-top: 15px;}
.list2 li{font-size: 14px;line-height:30px;}
.subCon .fr p, .p3Con .fr p{margin-top: 15px;}
.pic2{box-shadow: 0px 3px 8px 0px rgba(160, 159, 159, 0.48);}
.banner1{margin-top: 30px;}
.swiper-container-p2{height:354px;}
.swiper-container-p2 .swiper-slide div img{margin-bottom: 10px;}
.pic3 h3,.pic3 h3 a{color:#e32420;}
.c_menu{background:#f29896;}
.c_menu ul li{border-bottom: 1px dashed #fff}
.p1Con b{background:url(images/tit1.png) no-repeat top left}
.pic2 .arrow-left{background:url(images/prev1.png) no-repeat;}
.pic2 .arrow-right{background:url(images/next1.png) no-repeat;}
.newsCon .fr h4{font:bold 18px/20px \5FAE\8F6F\96C5\9ED1;}
.newsCon .fr p{font-size: 14px;line-height: 160%;padding: 10px 0;color:#666}
